package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 按自然年月计数 DTO。
 */
public class HomeScreenYearMonthCountDto
{
    private Integer statYear;

    private Integer statMonth;

    private Integer count;

    public Integer getStatYear()
    {
        return statYear;
    }

    public void setStatYear(Integer statYear)
    {
        this.statYear = statYear;
    }

    public Integer getStatMonth()
    {
        return statMonth;
    }

    public void setStatMonth(Integer statMonth)
    {
        this.statMonth = statMonth;
    }

    public Integer getCount()
    {
        return count;
    }

    public void setCount(Integer count)
    {
        this.count = count;
    }
}
